var exec = require('cordova/exec');

exports.idCardIdentify = function (arg0, success, error) {
    exec(success, error, 'IdCardIdentifyPlugin', 'IdCardIdentify', [arg0]);
};

exports.faceContrast = function (arg0, success, error) {
    exec(success, error, 'IdCardIdentifyPlugin', 'faceContrast', [arg0]);
};